/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after, .mobile-menu .mobile-tabs-nav:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .page-header .metanavigation .metanavigation-toggle > a:after, .page-header .mainnavigation .horizon-swiper .horizon-prev:before,
.page-header .mainnavigation .horizon-swiper .horizon-next:before, .page-header .directsearch button:after, .mobile-menu-controls button.search:before, .mobile-menu .mobile-tabs-nav li span:before, .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu .dl-sub:before, .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel > a:last-child:before, .mobile-menu .mobile-tabs .directsearch button:after {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before, .page-header .metanavigation .metanavigation-toggle > a:after {
  content: "\f107"; }

.icon-chevron-left:before, .page-header .mainnavigation .horizon-swiper .horizon-prev:before, .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel > a:last-child:before {
  content: "\f108"; }

.icon-chevron-right:before,
.page-header .mainnavigation .horizon-swiper .horizon-next:before, .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu .dl-sub:before {
  content: "\f109"; }

.icon-chevron-up:before, .page-header .metanavigation .metanavigation-toggle.active > a:after {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before, .mobile-menu .mobile-tabs-nav li.webportal span:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before, .mobile-menu .mobile-tabs-nav li.menu span:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before, .page-header .directsearch button:after, .mobile-menu-controls button.search:before, .mobile-menu .mobile-tabs-nav li.search span:before, .mobile-menu .mobile-tabs .directsearch button:after {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before, .mobile-menu .mobile-tabs-nav li.worldwide span:before {
  content: "\f12d"; }

.horizon-swiper, .horizon-swiper *, .horizon-swiper :after, .horizon-swiper :before {
  box-sizing: border-box; }

.horizon-swiper {
  position: relative;
  background: #fff; }

.horizon-swiper a:focus, .horizon-swiper button:focus {
  outline: 0; }

.horizon-swiper.mouse-drag, .horizon-swiper.mouse-drag * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.horizon-swiper .horizon-outer {
  overflow: hidden; }

.horizon-swiper .horizon-inner {
  padding: 0 0 20px;
  text-align: center;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch; }

.horizon-swiper .horizon-item {
  display: inline-block;
  position: relative;
  white-space: nowrap; }

.horizon-swiper .horizon-dots {
  display: none;
  text-align: center; }

.horizon-swiper .horizon-dots .horizon-dot {
  display: inline-block;
  margin: 0 3px; }

.horizon-swiper.initialized .horizon-dots {
  display: block; }

.horizon-swiper .horizon-next, .horizon-swiper .horizon-prev {
  display: none; }

.horizon-swiper.initialized .horizon-next, .horizon-swiper.initialized .horizon-prev {
  display: block; }

.horizon-swiper.first-item .horizon-prev, .horizon-swiper.last-item .horizon-next {
  opacity: .2; }

.page-header-placeholder {
  padding-bottom: 135px;
  transition: padding-bottom 0.6s ease; }
  @media only screen and (max-width: 1023px) {
    .page-header-placeholder {
      padding-bottom: 65px; } }
  .page-header-placeholder:before {
    display: block;
    content: '';
    height: 0;
    transition: height 0.3s ease; }

.submenu-open .page-header-placeholder:before {
  height: 65px; }

.navigationlayer-opened .page-header .submenu {
  display: none; }

.small-header .page-header .wrapper {
  height: 55px; }

.small-header .page-header .mainnavigation ul.mainmenu > li > a,
.small-header .page-header .mainnavigation ul.mainmenu > li > span {
  line-height: 55px; }

.small-header .page-header .mainnavigation ul.mainmenu > li.button {
  padding: 7px 25px; }
  .small-header .page-header .mainnavigation ul.mainmenu > li.button > a {
    line-height: inherit; }

.small-header .page-header .mainnavigation .submenu {
  top: 95px; }

.small-header .page-header .mainnavigation ul.mainmenu > div > div > li > a,
.small-header .page-header .mainnavigation ul.mainmenu > div > div > li > span {
  line-height: 55px; }

.small-header .page-header strong.logo {
  margin-top: -15px; }
  .small-header .page-header strong.logo img {
    height: 30px; }

.small-header .page-header .directsearch .toggle-search {
  line-height: 55px; }

.page-header {
  background: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  border-bottom: 5px solid #ced4e0;
  transition: transform 0.3s ease; }
  .hide-metanavigation .page-header {
    transform: translateY(-35px); }
  .hide-metanavigation.navigationlayer-opened .page-header {
    transform: translateY(0); }
  @media only screen and (max-width: 1023px) {
    .show-scrollspy-mobile .page-header,
    .show-scrollspy-mobile.hide-metanavigation .page-header {
      transform: translateY(-65px); }
    .show-scrollspy-mobile.hide-scrollspy-nav .page-header {
      transform: translateY(0); } }
  .page-header .metanavigation {
    box-sizing: border-box;
    padding: 5px 60px 0; }
    @media only screen and (max-width: 1450px) {
      .page-header .metanavigation {
        padding: 5px 20px 0 20px; } }
    .page-header .metanavigation .metanavigation-tabs {
      max-width: 1920px;
      padding: 0 15px;
      box-sizing: border-box; }
      .page-header .metanavigation .metanavigation-tabs > li {
        margin: 0;
        float: right; }
        .page-header .metanavigation .metanavigation-tabs > li.metanavigation-worldwide {
          float: left; }
          .page-header .metanavigation .metanavigation-tabs > li.metanavigation-worldwide > a {
            background: #fff;
            color: #0a2864; }
        .page-header .metanavigation .metanavigation-tabs > li > a {
          background: transparent;
          color: #fff; }
        .page-header .metanavigation .metanavigation-tabs > li.active > a {
          background: #fff;
          color: #0a2864; }
    .page-header .metanavigation .metanavigation-toggle > a {
      padding-right: 35px;
      position: relative; }
      .page-header .metanavigation .metanavigation-toggle > a:after {
        margin: 0;
        position: absolute;
        top: 8px;
        right: 15px;
        font-size: 1.2em; }
    .page-header .metanavigation .metanavigation-layer {
      max-width: 100%; }
      .page-header .metanavigation .metanavigation-layer .grid .grid-50 .content-wrapper p {
        display: inline-block; }
      .page-header .metanavigation .metanavigation-layer .grid .grid-50 .buttonlink {
        padding: 10px 20px; }
  .page-header .wrapper {
    height: 95px;
    position: relative;
    -webkit-transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -ms-transition: height 0.3s ease;
    transition: height 0.3s ease; }
  .page-header strong.logo {
    background: transparent;
    width: auto;
    min-height: 0;
    margin: -20px 0 0 0;
    padding: 0;
    position: absolute;
    top: 50%; }
    .page-header strong.logo a {
      display: block; }
    .page-header strong.logo img {
      width: auto;
      height: 40px;
      -webkit-transition: height 0.3s ease;
      -moz-transition: height 0.3s ease;
      -ms-transition: height 0.3s ease;
      transition: height 0.3s ease; }
  .page-header .mainnavigation {
    background: transparent;
    display: block;
    float: right;
    box-shadow: none; }
    .page-header .mainnavigation .navigation-container {
      display: flex;
      justify-content: flex-end; }
    .page-header .mainnavigation .horizon-swiper .horizon-inner {
      padding: 0; }
    .page-header .mainnavigation .horizon-swiper .horizon-prev,
    .page-header .mainnavigation .horizon-swiper .horizon-next {
      margin: 0;
      position: absolute;
      top: 0;
      bottom: 0;
      border-radius: 0; }
    .page-header .mainnavigation .horizon-swiper .horizon-prev {
      left: 0; }
    .page-header .mainnavigation .horizon-swiper .horizon-next {
      right: 0; }
    .page-header .mainnavigation ul.mainmenu > .horizon-prev,
    .page-header .mainnavigation ul.mainmenu > .horizon-next {
      opacity: 0; }
      .page-header .mainnavigation ul.mainmenu > .horizon-prev:hover,
      .page-header .mainnavigation ul.mainmenu > .horizon-next:hover {
        opacity: 0.25; }
    .page-header .mainnavigation ul.mainmenu > li {
      margin-right: 0;
      position: static; }
      .page-header .mainnavigation ul.mainmenu > li > a,
      .page-header .mainnavigation ul.mainmenu > li > span {
        padding: 0 25px;
        display: block;
        cursor: pointer;
        position: relative;
        font-family: "TheSansBold", Arial, Verdana, sans-serif;
        font-size: 1.6em;
        color: #0a2864;
        line-height: 95px;
        text-transform: uppercase;
        transition: color 0.1s ease, border-color 0.1s ease, line-height 0.3s ease; }
        .page-header .mainnavigation ul.mainmenu > li > a:after,
        .page-header .mainnavigation ul.mainmenu > li > span:after {
          content: '';
          opacity: 0;
          position: absolute;
          right: 50%;
          bottom: -5px;
          left: 50%;
          border-bottom: 5px solid #84b400;
          transition: right 0.3s ease, left 0.3s ease; }
      .page-header .mainnavigation ul.mainmenu > li.button {
        padding: 27px 25px;
        transition: padding 0.3s ease; }
        .page-header .mainnavigation ul.mainmenu > li.button a {
          background: #84b400;
          padding: 10px 25px 11px 25px;
          outline: 0;
          color: #fff;
          line-height: inherit;
          transition: background-color 0.1s ease; }
          .page-header .mainnavigation ul.mainmenu > li.button a:after {
            display: none; }
          .page-header .mainnavigation ul.mainmenu > li.button a:hover {
            background: #0a2864;
            color: #fff; }
      .page-header .mainnavigation ul.mainmenu > li:hover > a,
      .page-header .mainnavigation ul.mainmenu > li:hover > span,
      .page-header .mainnavigation ul.mainmenu > li.show > a,
      .page-header .mainnavigation ul.mainmenu > li.show > span,
      .page-header .mainnavigation ul.mainmenu > li.active > a,
      .page-header .mainnavigation ul.mainmenu > li.active > span {
        color: #84b400; }
        .page-header .mainnavigation ul.mainmenu > li:hover > a:after,
        .page-header .mainnavigation ul.mainmenu > li:hover > span:after,
        .page-header .mainnavigation ul.mainmenu > li.show > a:after,
        .page-header .mainnavigation ul.mainmenu > li.show > span:after,
        .page-header .mainnavigation ul.mainmenu > li.active > a:after,
        .page-header .mainnavigation ul.mainmenu > li.active > span:after {
          opacity: 1;
          right: 25px;
          left: 25px; }
      .page-header .mainnavigation ul.mainmenu > li.button:hover > a {
        color: #fff; }
      .page-header .mainnavigation ul.mainmenu > li.show > .submenu {
        max-height: 65px; }
    .page-header .mainnavigation .submenu {
      background: #0a2864;
      height: 65px;
      max-height: 0;
      overflow: hidden;
      visibility: visible;
      position: fixed;
      top: 135px;
      right: 0;
      left: 0;
      box-shadow: none;
      transition: max-height 0.3s ease, transform 0.3s ease, top 0.3s ease; }
      .page-header .mainnavigation .submenu .horizon-outer {
        max-width: 1920px;
        margin: 0 auto; }
      .page-header .mainnavigation .submenu li {
        display: inline-block; }
        .page-header .mainnavigation .submenu li:hover {
          background: transparent; }
        .page-header .mainnavigation .submenu li:hover a:after {
          transform: translate(-50%, -12px); }
        .page-header .mainnavigation .submenu li.active a {
          cursor: default; }
          .page-header .mainnavigation .submenu li.active a:after {
            transform: translate(-50%, -12px); }
      .page-header .mainnavigation .submenu a {
        padding: 0 25px;
        font-family: "TheSansBold", Arial, Verdana, sans-serif;
        font-size: 1.4em;
        color: #fff;
        line-height: 65px; }
        .page-header .mainnavigation .submenu a:after {
          position: absolute;
          right: auto;
          bottom: -12px;
          left: 50%;
          content: '';
          border-right: 12px solid transparent;
          border-bottom: 12px solid #fff;
          border-left: 12px solid transparent;
          transform: translateX(-50%);
          -webkit-transition: transform 0.1s ease;
          -moz-transition: transform 0.1s ease;
          -ms-transition: transform 0.1s ease;
          transition: transform 0.1s ease; }
      .page-header .mainnavigation .submenu .submenu {
        display: none; }
    @media only screen and (max-width: 767px) {
      .page-header .mainnavigation {
        display: none; } }
  .page-header .directsearch {
    background: transparent;
    float: none;
    position: static; }
    .page-header .directsearch .toggle-search:hover ~ fieldset,
    .page-header .directsearch .toggle-search.search-visible ~ fieldset {
      opacity: 5;
      visibility: hidden;
      z-index: 5; }
    .page-header .directsearch .toggle-search {
      width: 40px;
      padding: 0;
      font-size: 2.4em;
      line-height: 95px;
      transition: line-height 0.3s ease; }
      .page-header .directsearch .toggle-search:after {
        margin: -12px 0 0 -12px;
        float: none;
        position: absolute;
        top: 50%;
        left: 50%; }
    .page-header .directsearch fieldset {
      background: #fff;
      width: auto;
      overflow: hidden;
      opacity: 1;
      visibility: hidden;
      top: 0;
      right: 0;
      bottom: 0;
      left: 100%;
      z-index: 5;
      transition: all 0.3s ease; }
      .page-header .directsearch fieldset > div {
        margin: -21px 0 0;
        padding: 0 40px 0 0;
        position: absolute;
        top: 50%;
        right: 0;
        left: 0;
        box-shadow: none;
        border: 1px solid #ced4e0; }
    .page-header .directsearch input {
      width: 100%;
      max-width: 100%;
      padding: 11px 20px 12px 20px;
      outline: 0;
      font-size: 1.5em;
      border: 0; }
    .page-header .directsearch button {
      background: transparent;
      width: 40px;
      padding: 0;
      outline: 0;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      font-size: 2.8em;
      border-radius: 0; }
      .page-header .directsearch button:after {
        margin: -14px 0 0 -14px;
        position: absolute;
        top: 50%;
        left: 50%;
        color: #0a2864; }
    .page-header .directsearch.active .toggle-search:hover ~ fieldset,
    .page-header .directsearch.active .toggle-search.search-visible ~ fieldset {
      visibility: visible; }
    .page-header .directsearch.active fieldset {
      visibility: visible;
      left: 0; }

.mobile-menu-controls {
  height: 100%;
  display: none;
  justify-content: flex-end;
  align-items: center; }
  .mobile-menu-controls button.toggle {
    background: transparent;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    outline: 0;
    color: #0a2864;
    border-radius: 0;
    border: 0; }
  .mobile-menu-controls button.search {
    transition: opacity 0.3s ease; }
    .mobile-menu-controls button.search:before {
      font-size: 2.4em; }
    .mobile-menu-controls button.search.active {
      visibility: hidden;
      opacity: 0; }
  .mobile-menu-controls button.menu {
    margin-left: 20px;
    position: relative; }
    .mobile-menu-controls button.menu .bar {
      background: #0a2864;
      height: 3px;
      display: block;
      position: absolute;
      right: 5px;
      left: 5px;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .mobile-menu-controls button.menu .bar.bar-1 {
        top: 9px; }
      .mobile-menu-controls button.menu .bar.bar-2 {
        top: calc(50% - 1px); }
      .mobile-menu-controls button.menu .bar.bar-3 {
        bottom: 8px; }
      .mobile-menu-controls button.menu .bar.bar-4, .mobile-menu-controls button.menu .bar.bar-5 {
        opacity: 0;
        top: calc(50% - 1px); }
    .mobile-menu-controls button.menu.active .bar.bar-1, .mobile-menu-controls button.menu.active .bar.bar-2, .mobile-menu-controls button.menu.active .bar.bar-3 {
      opacity: 0; }
    .mobile-menu-controls button.menu.active .bar.bar-4 {
      opacity: 1;
      transform: rotate(-45deg); }
    .mobile-menu-controls button.menu.active .bar.bar-5 {
      opacity: 1;
      transform: rotate(45deg); }

.mobile-menu {
  width: 330px;
  padding-bottom: 70px;
  display: none;
  position: fixed;
  top: 60px;
  bottom: 0;
  left: 100%;
  z-index: 105;
  transition: transform 0.3s ease; }
  .mobile-menu.active {
    transform: translateX(-100%); }
  .mobile-menu .mobile-tabs-nav {
    background: #f0f2f6;
    height: 70px;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1em;
    border-bottom: 5px solid #ced4e0; }
    .mobile-menu .mobile-tabs-nav li {
      height: 100%;
      padding: 0 15px;
      float: left;
      cursor: pointer;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .mobile-menu .mobile-tabs-nav li span {
        height: 100%;
        padding-top: 45px;
        display: inline-block;
        position: relative;
        font-size: 1.2em;
        color: #0a2864;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: color 0.3s ease;
        -moz-transition: color 0.3s ease;
        -ms-transition: color 0.3s ease;
        transition: color 0.3s ease; }
        .mobile-menu .mobile-tabs-nav li span:before {
          display: block;
          position: absolute;
          top: 10px;
          right: 0;
          left: 0;
          text-align: center; }
        .mobile-menu .mobile-tabs-nav li span:after {
          content: '';
          position: absolute;
          right: 50%;
          bottom: -5px;
          left: 50%;
          border-bottom: 5px solid transparent;
          transition: right 0.3s ease, left 0.3s ease; }
      .mobile-menu .mobile-tabs-nav li.menu span:before {
        font-size: 2.3em; }
      .mobile-menu .mobile-tabs-nav li.search span:before {
        font-size: 2.2em; }
      .mobile-menu .mobile-tabs-nav li.webportal span:before {
        margin: 4px 0 0 -6px;
        font-size: 1.5em; }
      .mobile-menu .mobile-tabs-nav li.worldwide span:before {
        margin-top: 3px;
        font-size: 1.8em; }
      .mobile-menu .mobile-tabs-nav li.active span {
        color: #84b400; }
        .mobile-menu .mobile-tabs-nav li.active span:after {
          right: 0;
          left: 0;
          border-color: #84b400; }
  .mobile-menu .mobile-tabs {
    background: #fff;
    height: calc(100% - 75px);
    margin: 0;
    padding: 0;
    overflow-y: auto;
    list-style: none;
    font-size: 1em; }
    .mobile-menu .mobile-tabs > li {
      display: none; }
      .mobile-menu .mobile-tabs > li.active {
        display: block; }
      .mobile-menu .mobile-tabs > li.search {
        padding: 35px 15px; }
      .mobile-menu .mobile-tabs > li.webportal {
        padding: 25px 0; }
        .mobile-menu .mobile-tabs > li.webportal .looks_like_a_headline {
          display: none; }
        .mobile-menu .mobile-tabs > li.webportal .grid-50 {
          width: auto;
          margin-bottom: 30px;
          display: block; }
        .mobile-menu .mobile-tabs > li.webportal p {
          font-size: 1.3em;
          color: #0a2864; }
      .mobile-menu .mobile-tabs > li.worldwide {
        padding: 35px 0; }
    .mobile-menu .mobile-tabs h2,
    .mobile-menu .mobile-tabs h4,
    .mobile-menu .mobile-tabs .looks_like_a_headline,
    .mobile-menu .mobile-tabs .metanavigation-headline {
      margin-bottom: 10px;
      display: inline-block;
      font-family: "TheSansBold", Arial, Verdana, sans-serif;
      font-size: 1.5em;
      color: #0a2864; }
    .mobile-menu .mobile-tabs .dl-menuwrapper {
      width: auto;
      max-width: 100%;
      padding: 35px 15px;
      position: static;
      top: auto;
      right: auto;
      bottom: auto;
      left: auto; }
      .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu {
        position: static;
        top: auto; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu a {
          background: transparent;
          padding: 10px 45px 11px 0;
          font-size: 1.5em;
          color: #0a2864;
          text-transform: uppercase;
          border: 0;
          border-bottom: 1px solid transparent; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu .dl-sub {
          height: auto;
          padding: 0;
          right: 0;
          bottom: 0;
          left: 0;
          color: #0a2864; }
          .mobile-menu .mobile-tabs .dl-menuwrapper .dl-menu .dl-sub:before {
            margin-top: -12px;
            position: absolute;
            top: 50%;
            right: 10px;
            font-size: 1.6em; }
      .mobile-menu .mobile-tabs .dl-menuwrapper .dl-submenu {
        position: relative; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-submenu a {
          font-family: "TheSansRegular", Arial, Verdana, sans-serif;
          text-transform: none;
          border-color: #ced4e0; }
      .mobile-menu .mobile-tabs .dl-menuwrapper .dl-back {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        z-index: 5; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-back a {
          color: transparent;
          border-color: transparent; }
      .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel {
        padding: 0; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel > a:first-child {
          display: none; }
        .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel > a:last-child {
          font-family: "TheSansBold", Arial, Verdana, sans-serif;
          font-size: 1.5em;
          color: #0a2864;
          text-transform: uppercase; }
          .mobile-menu .mobile-tabs .dl-menuwrapper .dl-indentionlevel > a:last-child:before {
            margin-right: 15px; }
    .mobile-menu .mobile-tabs .directsearch {
      float: none; }
      .mobile-menu .mobile-tabs .directsearch label {
        display: none; }
      .mobile-menu .mobile-tabs .directsearch fieldset {
        opacity: 1;
        visibility: visible;
        position: static;
        top: auto;
        right: auto;
        z-index: 0;
        transition: none; }
        .mobile-menu .mobile-tabs .directsearch fieldset > div {
          background: transparent;
          margin: 0;
          padding: 0 35px 0 0;
          position: relative;
          box-shadow: none;
          border: 1px solid #ced4e0; }
      .mobile-menu .mobile-tabs .directsearch input {
        max-width: 100%;
        padding: 10px 15px;
        border: 0; }
      .mobile-menu .mobile-tabs .directsearch button {
        background: transparent;
        width: 35px;
        padding: 0;
        float: none;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 2.6em;
        border-radius: 0; }
        .mobile-menu .mobile-tabs .directsearch button:after {
          margin: -13px 0 0 -13px;
          position: absolute;
          top: 50%;
          left: 50%;
          color: #0a2864; }
    .mobile-menu .mobile-tabs .grid {
      padding: 0; }
    .mobile-menu .mobile-tabs ul.country-switch {
      width: 100%;
      margin: 0;
      float: none; }
      .mobile-menu .mobile-tabs ul.country-switch > li {
        font-size: 1em; }
        .mobile-menu .mobile-tabs ul.country-switch > li > a {
          margin: 0;
          padding: 10px 0;
          display: block;
          font-family: "TheSansBold", Arial, Verdana, sans-serif;
          font-size: 1.5em;
          color: #0a2864;
          text-decoration: none;
          border-bottom: 1px solid #ced4e0; }
      .mobile-menu .mobile-tabs ul.country-switch ul {
        width: auto;
        margin: 0;
        padding: 0; }
        .mobile-menu .mobile-tabs ul.country-switch ul li {
          margin: 0;
          padding: 0;
          float: none;
          font-size: 1em;
          border: 0; }
        .mobile-menu .mobile-tabs ul.country-switch ul a {
          padding: 10px 0 10px 25px;
          display: block;
          font-family: "TheSansBold", Arial, Verdana, sans-serif;
          font-size: 1.5em;
          color: #0a2864;
          text-decoration: none;
          border-bottom: 1px solid #ced4e0; }

@media only screen and (max-width: 1450px) {
  .page-header-placeholder {
    padding-bottom: 130px !important; }
  .page-header .mainnavigation ul.mainmenu > li > a,
  .page-header .mainnavigation ul.mainmenu > li > span {
    padding-right: 12px;
    padding-left: 12px; }
  .page-header .mainnavigation ul.mainmenu > li:hover > a:after,
  .page-header .mainnavigation ul.mainmenu > li:hover > span:after,
  .page-header .mainnavigation ul.mainmenu > li.show > a:after,
  .page-header .mainnavigation ul.mainmenu > li.show > span:after,
  .page-header .mainnavigation ul.mainmenu > li.active > a:after,
  .page-header .mainnavigation ul.mainmenu > li.active > span:after {
    right: 12px;
    left: 12px; }
  .page-header .mainnavigation ul.mainmenu > li.button {
    display: none; }
  .page-header .mainnavigation .submenu a {
    padding: 0 12px; } }

@media only screen and (max-width: 1023px) {
  .page-header-placeholder {
    padding-bottom: 65px !important; }
  .hide-metanavigation .page-header {
    transform: translateY(0); }
  .page-header .metanavigation {
    display: none; }
  .page-header .wrapper {
    height: 60px; }
    .small-header .page-header .wrapper {
      height: 60px; }
  .page-header strong.logo,
  .page-header .small-header strong.logo {
    margin-top: -15px; }
    .page-header strong.logo img,
    .page-header .small-header strong.logo img {
      height: 30px; }
  .page-header .mainnavigation {
    display: none; }
  .mobile-menu-controls {
    display: flex; }
  .mobile-menu {
    display: block; } }

@media only screen and (max-width: 767px) {
  .mobile-menu {
    width: 100%; } }
